/** Shopify CDN: Minification failed

Line 86:1 Unexpected "`"

**/
.shopify-section:has(.page-width-background) .section-background {
    background: transparent !important;
}
.page-width-background .custom-section-content {
    background: #FAF8F5;
}

.ranking-sec .resource-list__item {
  position: relative;
}
.ranking-sec .resource-list__item::before {
  position: absolute;
  content: counter(ranking-sec-counter);
  counter-increment: ranking-sec-counter;
  width: 35px;
  height: 35px;
  background: #2D2D2D;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: normal;
  color: #fff;
}
.ranking-sec {
  counter-reset: ranking-sec-counter;
}
/* .ranking-sec .resource-list__item:nth-of-type(n + 4)::before {
  background: #fff;
  border: 1px solid #555555;
  color: #555555;
} */

.title--group p {
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #CB8C95 !important;
}
.accent--color {
  color: #CB8C95;
}
.opacity--hidden {
    opacity: 0;
}
.news-full-page-width {
    width: 100%; 
}
.news-full-page-width .block-blog-list {
    width: 100% !important; 
}
.news-list .splide .splide__list .splide__slide a > div > div {
    border-bottom: 1px solid #DFDFDF;
}
.blog__list--design .group-block .rte span {
  color: #CB8C95;
}

@media(max-width: 750px) {
    .sp-overflow > .layout-panel-flex {
        width: 100% !important;
        overflow-x: auto;
    }
    .sp-overflow .sp-overflow-item {
        width: 75% !important;
        flex: 0 0 75% !important;
    }
}

.price--text p {
  font-weight: 600;
}

.menu-list__list-item {
  position: relative;
}`
.menu-list__list-item:where(:not([slot='overflow'])) > .menu-list__submenu {
  width: fit-content !important;
}
header-menu .mega-menu, header-menu .mega-menu__grid {
  display: flex;
  flex-direction: column;
}
header-menu .menu-list .menu-list__list-item .menu-list__submenu .mega-menu__link {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0;
  color: #1B1B1B;
}
header-menu .menu-list .menu-list__list-item .menu-list__submenu-inner {
  padding: 0;
}
header-menu .menu-list .menu-list__submenu {
  min-width: 250px;
}
header-menu .menu-list .menu-list__list-item .mega-menu__column div {
  padding: 8px 15px;
}
header-menu .menu-list .menu-list__list-item .mega-menu__column div + div {
  border-top: solid 1px #DFDFDF;
}
.overflow-menu:after {
  content: none!important;
}
header-menu .menu-list .menu-list__list-item .mega-menu__column {
  width: 100%;
  padding: 0;
  padding-inline-end: 0;
  padding-inline-start: 0;
  border: 1px solid #DFDFDF;
  white-space: nowrap;
}

.header__mobile-navigation {
  z-index: -1;
}
.custom__link--block {
  display: none;
}
li.product-grid__item {
  width: 100%;
}